@charset "UTF-8";
.container .block-top-free--title {
    margin-bottom: 35px;
}
.topics-list-tab ul {
    display: flex;
    align-items: flex-end;
}
.topics-list-tab ul li {
    width: 50%;
    height: 100%;
    margin: 0;
    text-align: center;
    cursor: pointer;
    transition: .3s;
    border-radius: 10px 10px 0 0;
    background-color: #EEEEEE;
}
.topics-list-tab ul li.active {
    pointer-events: none;
    background-color: #0068B7;
    color: #fff;
}
.topics-list-tab ul li p {
    display: flex;
    align-items: center;
    justify-content: center;
}
.topics-list-tab ul .tab_item_topics:not(.active) p::before {
    content: '';
    display: inline-block;
    background-image: url(/img/usr/freepage/topics_archive/tab_item_icon.png);
    background-size: cover;
}
.topics-list-tab ul .tab_item_topics.active p::before {
    content: '';
    display: inline-block;
    background-image: url(/img/usr/freepage/topics_archive/tab_item_icon_active.png);
    background-size: cover;
}
.topics-list-tab ul .tab_area_topics:not(.active) p::before {
    content: '';
    display: inline-block;
    background-image: url(/img/usr/freepage/topics_archive/tab_area_icon.png);
    background-size: cover;
}
.topics-list-tab ul .tab_area_topics.active p::before {
    content: '';
    display: inline-block;
    background-image: url(/img/usr/freepage/topics_archive/tab_area_icon_active.png);
    background-size: cover;
}
html[data-browse-mode="P"] #navi_index {
    width: auto !important;
    padding-bottom: 0 !important;
}
html[data-browse-mode="P"] #navi_index ul {
    justify-content: center;
}
html[data-browse-mode="P"] #navi_index ul li{
    width: calc(90% / 2);
    margin: 0 0 30px 0!important;
}
.more-btn {
    width: 285px;
    margin: 32px auto 50px;
}
.nishinavi_block .more-btn {
    margin-top: 0 !important;
}
.more-btn a {
    color: #0068B7;
    font-size: 13px;
    line-height: 1.3;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    border: 1px solid #0068B7;
    border-radius: 4px;
    height: 48px;
    transition: all .3s;
    position: relative;
}
.more-btn a::before,
.more-btn a::after {
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    height: 1px;
    background-color: #0068B7;
    transition: all .3s;
}
.more-btn a::before {
    width: 12px;
}
.more-btn a::after {
    width: 7px;
    transform: rotate(35deg);
    margin-top: -2px;
}
.more-btn a:hover {
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 24px;
    background: rgb(0, 104, 183);
    background: -moz-linear-gradient(left, rgba(0,104,183,1) 0%, rgba(0,148,183,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 104, 183, 1) 0%, rgba(0, 148, 183, 1) 100%);
    background: linear-gradient(to right, rgba(0, 104, 183, 1) 0%, rgba(0, 148, 183, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068b7', endColorstr='#0094b7',GradientType=1 );
}
.more-btn a:hover::before,
.more-btn a:hover::after {
    background-color: #FFFFFF;
}
.furusato_ttl,
.nishinavi_ttl {
    border-left: #000 2px solid;
    padding-left: 20px
}
.ttl_first,
.ttl_second {
    font-family: 'Noto Serif JP';
    color: #000;
}
.furusato_ajax_block {
    margin-top: 30px;
}
.furusato_ajax_block .block-pagecategory-page-list--frame {
    justify-content: center;
    column-gap: 25px;
    row-gap: 35px;
}
.nishinavi_block {
    margin-top: 40px;
}


@media screen and (min-width:769px) {
    .topics-list-tab ul {
        padding: 0 10px 30px 10px;
    }
    .topics-list-tab ul li {
        padding: 13px 0;
    }
    .topics-list-tab ul li p {
        font-size: 16px;
        padding-right: 10px;
    }
    .topics-list-tab ul li.active p {
        margin: 5px;
    }
    .topics-list-tab ul .tab_item_topics:not(.active) p::before,
    .topics-list-tab ul .tab_item_topics.active p::before,
    .topics-list-tab ul .tab_area_topics:not(.active) p::before,
    .topics-list-tab ul .tab_area_topics.active p::before {
        width: 23px;
        height: 23px;
        margin-right: 10px;
    }
    .topics_list .item_topics_list,
    .topics_list .area_topics_list {
        display: none;
    }
    .topics_list .item_topics_list.list_active {
        display: flex;
    }
    .topics_list .area_topics_list.list_active {
        display: block;
    }
    .ttl_first {
        font-size: 18px;
    }
    .ttl_second {
        font-size: 28px;
    }
    .furusato_ajax_block {
        margin-top: 30px;
    }
}
@media screen and (max-width:768px) {
    .topics-list-tab ul {
        padding: 0 5px 30px 5px;
        margin-left: 0 !important;
    }
    .topics-list-tab ul li {
        padding: 8px 0;
    }
    .topics-list-tab ul li p {
        font-size: 14px;
    }
    .topics-list-tab ul li.active p {
        margin: 3px;
        padding-right: 5px;
    }
    .topics-list-tab ul .tab_item_topics:not(.active) p::before,
    .topics-list-tab ul .tab_item_topics.active p::before,
    .topics-list-tab ul .tab_area_topics:not(.active) p::before,
    .topics-list-tab ul .tab_area_topics.active p::before {
        width: 16px;
        height: 16px;
        margin-right: 5px;
    }
    .topics_list .item_topics_list,
    .topics_list .area_topics_list {
        display: none;
    }
    .topics_list .item_topics_list.list_active,
    .topics_list .area_topics_list.list_active {
        display: block;
    }
    .ttl_first {
        font-size: 14px;
    }
    .ttl_second {
        font-size: 20px;
    }
    .furusato_ttl,
    .nishinavi_ttl {
        margin-left: 15px;
    }
    .furusato_ajax_block {
        margin-top: 20px;
    }
    .furusato_ajax_block .block-pagecategory-page-list--frame {
        column-gap: 8px;
        row-gap: 15px;
    }
    .block-pagecategory-page-list--page {
        width: 45% !important;
    }
    html[data-browse-mode="S"] #navi_index ul {
        padding: 0 !important;
    }
    html[data-browse-mode="S"] #navi_index ul li {
        width: 48% !important;
        margin-right: 5px !important;
        padding: 0 !important;
    }
    html[data-browse-mode="S"] #navi_index ul li p {
        text-align: left;
    }

    html[data-browse-mode="S"] #navi_index ul li:nth-child(even) {
        margin-right: 0 !important;
    }
}
